/*手机端*/

@media screen and (max-width: 1640px){
.wm2{margin:0 2%;}
.wm{margin:0 2%;}
/*公司荣誉*/
.ny_gsry ul li .pic{width:100%;max-height:240px;overflow:hidden;}
.ny_gsry ul li .pic img{height:240px;width:100%; transition:all 1s;}
}

@media screen and (max-width: 1500px){

#content{margin:0 2%;padding-bottom:0px;}

/*技术中心*/
.ny_jszx_txt{height:290px;}
.ny_jszx_pic img{height:320px;}


}

@media screen and (max-width: 1400px){

#content{margin:0 2%;padding-bottom:0px;}


}
@media screen and (max-width: 1200px){

/*公司荣誉*/
.ny_gsry ul li{width:30%;float:left;margin:10px 1.5% 20px;}
.ny_gsry ul li:hover{background:#00875c;border:1px solid #00875c;}
.ny_gsry ul li .pic{width:100%;max-height:220px;overflow:hidden;}
.ny_gsry ul li .pic img{height:220px;width:100%; transition:all 1s;}

/*GMP*/
.ny_gmp ul li{width:30%;float:left;margin:10px 1.5% 20px;}
.ny_gmp ul li:hover{background:#00875c;border:1px solid #00875c;}
.ny_gmp ul li .pic{width:100%;max-height:320px;overflow:hidden;}
.ny_gmp ul li .pic img{height:320px;width:100%; transition:all 1s;}
}



@media screen and (max-width: 1024px){

.mbdh{ display:block;}


.sy_bt .bt01{font-size: 36px;}
.sy_bt .bt02{font-size: 28px;}

.sy_bt2 .bt01{font-size: 36px;}
.sy_bt2 .bt02{font-size: 28px;}

.con_01{width:100%;margin-top:50px;padding-top:20px;background:url(../images/index_02.jpg) no-repeat top left;}
.con_01 ul{margin-top:40px;}
.con_01 ul li{background:#f6f3f4;width:92%;margin:1.5% 0;padding:4%;border-radius:10px;}
.con_01 ul li .pic{float:left;width:36%;overflow:hidden;}
.con_01 ul li .pic img{ transition:all 1s;}
.con_01 ul li:hover .pic img{ transform:scale(1.15,1.15); transform-origin:center center;}
.con_01 ul li .txt{float:left;width:58%;margin-left:6%;}
.con_01 ul li .txt h1{font-size:18px;font-weight:bold;color:#000000;padding-bottom:15px;}
.con_01 ul li .txt p{line-height:28px;}
.con_01 ul li .txt .more{border:1px solid #d0cdce;border-radius:20px;text-align:center;height:32px;line-height:32px;width:110px;margin-top:20px;color:#626d6a;font-size:12px;}
.con_01 ul li .txt .more:hover{background:#009761;border:1px solid #009761;color:#fff;}

}


@media screen and (max-width:768px)
{
.top_nav{ display:none;}	
.mbfor{display:block;}
.h140{ display:none;}
.zd01{ display:none;}

/*ban*/
.ban_bot .hot_pro{display:none}
.ban_bot .search{width:100%;}
.ban_bot .searchsrk{border:none;width:70%;margin-left:0;outline:none;color:#757575;background:none;padding-left:2%;}
.ban_bot .searchsrk2{width:24%;height:42px;border:none;font-size:14px;color:#fff;float:right;}


.con_03{padding:60px 0;margin-top:50px; background:url(../images/bg_01.jpg) no-repeat center top fixed;}
.con_03 ul{margin-top:40px;}
.con_03 ul li{ width:96%;margin:3% 2%;}
.con_03 ul li img{width:100%; transition:all 1s;}
.con_03 ul li:hover img{ transform-origin:center center; transform:scale(1.15,1.15);}
.con_03 ul li a{ display:block;background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.7) 80%, rgba(0, 0, 0, 1) 100%);width:100%;height:100%; z-index:666}
.con_03 ul li .txt{ position:absolute; z-index:999;bottom:0px;text-align:center;width:100%;}
.con_03 ul li .txt h3{font-size: 22px;color:#fff}
.con_03 ul li .txt p{font-size: 14px;margin: 1% 0 3% 0;color:#fff}

.con_02{width:100%;overflow:hidden;padding:70px 0;background:url(../images/innerbg.jpg) no-repeat top center;}
.con_02 .about_l{float:left;width:100%;padding-right:0%}
.con_02 .about_l h1{font-size:32px;font-weight:bold;padding-top:20px;text-transform:uppercase;}
.con_02 .about_l .txt{font-size:16px;line-height:36px;margin-top:25px;}
.con_02 .about_l .more{margin-top:30px;}
.con_02 .about_r{float:right;width:100%;overflow:hidden;padding-left:0%;margin-top:40px;}


.con_05{width:100%;overflow:hidden;margin-top:0px;}
.hnlist{ padding-top:4%; border-top:1px solid #e5e5e5;margin-top:3%; }
.hnlist li{ float: left; width:94%; border-left:1px solid #e5e5e5; position: relative; padding:20px 2% 20px 2%;margin-bottom:10px;}
.hnlist li:after{ content:""; width:5px; height:24px; background:#3fa966; position: absolute; left:-3px; top:20px; }
.hnlist li .txt h3{ font-size:18px; }
.hnlist li .txt p{ color:#6d6d6d; font-size:14px; line-height:24px; height:52px; margin:6% 0 6% 0; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.hnlist li .img{ width:100%; margin-top:8%; overflow: hidden; }


/*footer*/

.footer{margin-top:50px;}
.footer .footmain{ position: relative; padding:3% 0; overflow: hidden;}

.go-top{ width:80px; text-align:center; height:100px; background:#eaeaea; cursor:pointer; overflow: hidden; position: absolute; top:0; right:0; }
.go-top>div{ width:100%; }
.go-top .ico{ width:20px; height:20px; background: url(../images/go_top.png) no-repeat center center; background-size:cover; margin:0 auto; display: block;}
.go-top span{ font-size:14px; display:block; color:#6e6e6e; line-height:1; margin-top:10px;}
.go-top:hover{ background:#00875c;}
.go-top:hover .ico{ background-image:url(../images/go_top2.png);}
.go-top:hover span{ color:#ffffff;}

.footright{ display:none;}

.dblogo img{ display: block; height:50px;margin-top:10px;}

.dbinfo{ color:#717171; font-size:14px; line-height:30px; margin-top:30px; }

.dbnav{ margin-top:90px; color:#717171; font-size:14px; line-height:30px; overflow: hidden; }
.dbnav a{ float: left; margin-left:50px; }
.dbnav a:hover{ color:#00875c ; text-decoration: underline; }
.copy{ text-align: right; color:#717171; font-size:14px; line-height:30px; margin:10px 0 15px 0; }
.copy a:hover{ color:#00875c ; text-decoration: underline; }


.consulting{ background:url(../images/qq.png) no-repeat 10px center; background-size:12px; padding-left:30px; display:block; width:100px; height:32px; border:1px solid #d2d2d2; line-height:30px; font-size:14px; color:#717171; float:right; text-align:left; }
.consulting:hover{background-image:url(../images/qq2.png); background-color:#00875c; border-color:#00875c; color:#ffffff; text-decoration:none;} 
/*footer*/



#go_top{ display:none !important;}
.mbfor {display: block;}

/*ny*/

.ny_ban01{height:250px;width:100%;overflow:hidden;}
.ny_ban02{height:250px;width:100%;overflow:hidden;}
.ny_ban03{height:250px;width:100%;overflow:hidden;}
.ny_ban04{height:250px;width:100%;overflow:hidden;}
.ny_ban05{height:250px;width:100%;overflow:hidden;}
.ny_ban06{height:250px;width:100%;overflow:hidden;}

.neirong_biankang{ padding:50px 20px;background:#fff;box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05); line-height:35px; font-size:16px;}

/*企业文化*/
.ny_qywh ul li{float:left;width:46%;background:#f0f0f0;margin:2%;}


/*内页新闻*/
.ny_news ul li .time{width:20%;}
.ny_news ul li .time h1{font-size:28px;}
.ny_news ul li .time h2{font-size:14px;color:#999999;line-height:20px;}
.ny_news ul li .js{float:left;margin-left:3%;width:77%;}
.ny_news ul li .js a{font-size:1.1em;font-weight:bold;color:#000 !important;}
.ny_news ul li .js .txt{font-size:14px;line-height:24px;color:#666666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;}
.ny_news ul li:hover .more{background:#125aaa;}

.ny_news_bt{font-size:26px;color:#000;padding-bottom:10px;}

/*公司荣誉*/
.ny_gsry ul li{width:100%;float:left;margin:10px 0 20px;}
.ny_gsry ul li .pic{width:100%;max-height:300px;overflow:hidden;}
.ny_gsry ul li .pic img{height:300px;width:100%; transition:all 1s;}

/*GMP*/
.ny_gmp ul li{width:100%;float:left;margin:10px 0 20px;}
.ny_gmp ul li .pic{width:100%;max-height:400px;overflow:hidden;}
.ny_gmp ul li .pic img{height:400px;width:100%; transition:all 1s;}


/*产品*/
.bak th:nth-child(4) { display:none;}
.bak td:nth-child(4) { display:none;}

/*QAQC*/
.ny_qaqc ul li{width:94%;background:url(../images/fw4.png) no-repeat right bottom #fff;min-height:360px;box-shadow: rgba(1, 53, 91, .16) 0 0 23px;padding:3%;margin:3% 0;}
.ny_qaqc ul li .bt01{font-size:34px;}
.ny_qaqc ul li .bt02{font-size:34px;}
.ny_qaqc ul li .js{padding-top:20px;font-size:16px;color:#010101;}

/*技术中心*/

.ny_jszx_l{float:left;}
.ny_jszx_r{float:right;}
.ny_jszx_txt{width:96%;height:auto;background:#f4f4f4;padding:30px 2% 20px 2%;}

.ny_jszx_pic{width:100%;}
.ny_jszx_pic img{width:100%;height:auto;}



/*内页联系我们*/
.ny_contact_l{float:left;width:100%;}
.ny_contact_r{float:left;width:100%;margin-top:20px;}




